/* for div where treeview is placed */
div.ob_tree	{
	border:3px solid #ffffff;
	background-color: #ffffff;
	overflow: auto;
}

/* for node text */
td.ob_t2 {
	font: 16px Tahoma;
	vertical-align: middle;
	border: 1px solid #ffffff;
	background-color: transparent;
	padding-left:2px;
	padding-right:2px;
    color: #3e3e3e;
}

/* for node text highlighted/selected */
td.ob_t3 {
	font: 16px Tahoma; 
	vertical-align: middle;
	border: 1px solid #3399cc;
	background-color: #ccddee;
	padding-left:2px;
	padding-right:2px;
}

/* for node when edited */
input.ob_t3		{
	font: 14pt Tahoma; 
}

/* links in all nodes */
td.ob_t2 A		{
	color: #3e3e3e;
	text-decoration: none;
}

/* links in all nodes */
td.ob_t2 A:hover		{
	color: #3e3e3e;
	text-decoration: underline;
}

/* link in selected node */
td.ob_t3 A		{
	color: crimson;
}
	
/* for icons */
td.ob_t4 {
	display:none;
	vertical-align: middle;
}

/* for icons */
div.ob_d4 {
	width: 18px;
	font: 6pt Tahoma;
}

/* for vertical lines (indent) */
div.ob_d5 {
	width: 13px;
	vertical-align: middle;
	font: 5px Verdana;
}

td.ob_t5v
{
	background-image: url(vertical.gif);
}
		
/* for plus-minus images */
td.ob_t6 {
	width:15px;
	vertical-align: middle;
}

/* for plus-minus images */
td.ob_t6v		{
	width:16px;
	vertical-align:middle;	
	background-image: url(vertical.gif);
}

/* for plus-minus images of the root node*/
td.ob_t8 {
	width:15px;
	vertical-align: top;	
}

/* for message "Loading ..." */
td.ob_t7 {
	font: 8pt Tahoma; 
	background-color: #ffffff; 
	border: 1px solid #666666; 
	color: #666666; 
	width: 80px; 
	text-align: center; 
	padding-left: 15px;
}

/* for links */
A.ob_a2 {
	font: 8pt Tahoma;
	color: #0000cd;
	TEXT-DECORATION: none;
}

.ob_t2c 
{		
	border-collapse: separate;	
	border-spacing: 0px;
}

.ob_t2b 
{	
	border-collapse: separate;	
	border-spacing: 0px;
}

.ob_t2g
{	
	border-collapse: separate;	
	border-spacing: 0px;
}
.ob_t2g td
{
	padding:0px;	
}

.ob_t2b td
{
	padding:0px;
}

.ob_t2c td
{
	padding:0px;
}